CVE-2011-3555

MEDIUM
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Unspecified vulnerability in the Java Runtime Environment component in Oracle Java SE JDK and JRE, and 7 allows remote untrusted Java Web Start applications and untrusted Java applets to affect integrity and availability via unknown vectors.

References

http://marc.info/?l=bugtraq&m=134254866602253&w=2

http://marc.info/?l=bugtraq&m=134254957702612&w=2

http://osvdb.org/76508

http://www.ibm.com/developerworks/java/jdk/alerts/

http://www.oracle.com/technetwork/topics/security/javacpuoct2011-443431.html

http://www.redhat.com/support/errata/RHSA-2011-1384.html

http://www.securityfocus.com/bid/50237

http://www.securitytracker.com/id?1026215

https://exchange.xforce.ibmcloud.com/vulnerabilities/70838

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14400

Details

Source: MITRE

Published: 2011-10-19

Updated: 2017-12-22

Risk Information

CVSS v2

Base Score: 6.1

Vector: AV:N/AC:H/Au:N/C:N/I:P/A:C

Impact Score: 7.8

Exploitability Score: 4.9

Severity: MEDIUM

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
89106VMware ESX / ESXi Multiple Vulnerabilities (VMSA-2012-0005) (BEAST) (remote check)NessusMisc.
critical
75874openSUSE Security Update : java-1_6_0-sun (java-1_6_0-sun-5320) (BEAST)NessusSuSE Local Security Checks
critical
75870openSUSE Security Update : java-1_6_0-openjdk (java-1_6_0-openjdk-5329) (BEAST)NessusSuSE Local Security Checks
critical
75543openSUSE Security Update : java-1_6_0-sun (java-1_6_0-sun-5320) (BEAST)NessusSuSE Local Security Checks
critical
75539openSUSE Security Update : java-1_6_0-openjdk (java-1_6_0-openjdk-5329) (BEAST)NessusSuSE Local Security Checks
critical
64846Oracle Java SE Multiple Vulnerabilities (October 2011 CPU) (BEAST) (Unix)NessusMisc.
critical
61158Scientific Linux Security Update : java-1.6.0-sun on SL5.x i386/x86_64 (BEAST)NessusScientific Linux Local Security Checks
critical
58302VMSA-2012-0003 : VMware VirtualCenter Update and ESX 3.5 patch update JRENessusVMware ESX Local Security Checks
critical
56724GLSA-201111-02 : Oracle JRE/JDK: Multiple vulnerabilities (BEAST)NessusGentoo Local Security Checks
critical
56566Oracle Java SE Multiple Vulnerabilities (October 2011 CPU) (BEAST)NessusWindows
critical
56560RHEL 4 / 5 / 6 : java-1.6.0-sun (RHSA-2011:1384) (BEAST)NessusRed Hat Local Security Checks
critical